Loading...
Searching...
No Matches
BALL::PDB::RecordUNKNOWN Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

Real | max_record_size [SIZE_OF_PDB_RECORD_LINE]

## Detailed Description

Definition at line 368 of file PDBdefs.h.

## Member Data Documentation

## max_record_size

Real BALL::PDB::RecordUNKNOWN::max_record_size[SIZE_OF_PDB_RECORD_LINE]

Definition at line 370 of file PDBdefs.h.